@charset "UTF-8";

#content {
  overflow: hidden;
}

.section {
  width: 100%;
  max-width: 1017px;
  margin: 0 auto;
  padding: 0 20px;
}

.page-header {
  position: relative;
  padding-top: 66px;
}

.page-header > p {
  font-size: 18px;
  font-weight: bold;
  line-height: 2;
  text-align: center;
}

.page-header h2 {
  width: fit-content;
  margin: 27px auto 0 auto;
  font-size: 60px;
  font-weight: 700;
  color: #0077E1;
  text-align: center;
  letter-spacing: 0.04em;
  line-height: 1.4;
  border-bottom: 1px solid #0077E1;
}

.page-header h3 {
  display: flex;
  align-items: center;
  justify-content: center;
  column-gap: 14px;
  width: fit-content;
  margin: 36px auto 0 auto;
  font-size: 43px;
  font-weight: 700;
  letter-spacing: 0.04em;
}

.page-header h3 span {
  display: block;
  padding: 2px;
  width: 57px;
  height: 57px;
  line-height: 1;
  border: 2px solid #000;
}

.page-header .image-doctor {
  position: absolute;
  right: 10px;
  bottom: 14px;
}

.check-sheet ul {
  display: grid;
  grid-template-columns: 1fr;
  gap: 30px 0;
  margin-top: 50px;
}

.check-sheet ul li label {
  display: flex;
  align-items: center;
  align-content: stretch;
  cursor: pointer;
}

.check-sheet ul li .check-num {
  display: flex;
  align-items: center;
  column-gap: 8px;
  height: 73px;
  padding: 0 24px;
  background: #0077E1;
  font-size: 19px;
  font-weight: 700;
  color: #FFF;
  letter-spacing: 0.04em;
  z-index: 0;
}

.check-sheet ul li .check-num span {
  display: block;
  position: relative;
  z-index: 1;
  width: 41px;
  height: 41px;
  font-size: 28px;
  line-height: 41px;
  text-align: center;
  color: #0077E1;
  background: #FFF;
  border-radius: 100%;
}

.check-sheet ul li .check-text {
  display: flex;
  flex: 1;
  align-items: center;
  justify-content: space-between;
  height: 73px;
  padding: 0 17px 0 24px;
  font-size: 24px;
  background: #F3F3F3;
  transition: all 0.3s ease;
}

.check-sheet ul li.checked .check-text {
  color: #FFF;
  background: #939393;
}

.check-sheet ul li .check-mark {
  line-height: 1;
}

.check-sheet ul li .check-mark .checkbox {
  appearance: none;
  height: 40px;
  width: 40px;
  border: 3px solid #717171;
  background: #FFF center center no-repeat;
  background-size: 32px 32px;
  transition: all 0.3s ease;
}

.check-sheet ul li .check-mark .checkbox:checked {
  background: #FFF url(../img/icon_check.svg) center center no-repeat;
  background-size: 32px 32px;
}

.check-sheet .check-btn {
  cursor: pointer;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 663px;
  height: 116px;
  margin: 83px auto 0 auto;
  font-size: 36px;
  font-weight: 500;
  color: #FFF;
  background: #0077E1 url(../img/icon-check-arrow.svg) no-repeat;
  background-position: center right 34px;
  transition: all 0.3s ease;
}

.check-sheet .check-btn:hover {
  opacity: 0.7;
  background: #0077E1 url(../img/icon-check-arrow.svg) no-repeat;
  background-position: center right 20px;
}

.section-result-inner {
  display: none;
  margin-top: 90px;
}

.section-result h2 {
  position: relative;
  padding-bottom: 30px;
  font-size: 43px;
  font-weight: bold;
  text-align: center;
  letter-spacing: 0.04em;
}

.section-result h2:after {
  content: "";
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100vw;
	margin: 0 calc(50% - 50vw);
  border-bottom: 1px solid #000;
}

.section-result h3 {
  margin-top: 74px;
  font-size: 26px;
  font-weight: 500;
  text-align: center;
}

.section-result .level-box {
  display: none;
}

.section-result .level {
  display: flex;
  align-items: center;
  justify-content: center;
  column-gap: 4px;
  position: relative;
  width: 122px;
  height: 122px;
  margin: 17px auto 0 auto;
  font-size: 23px;
  line-height: 122px;
  text-align: center;
  color: #FFF;
  background: #000;
  border-radius: 100%;
}

.section-result .level span {
  font-size: 40px;
}

.section-result .msg-caption {
  margin-top: 57px;
  font-size: 28px;
  font-weight: bold;
  letter-spacing: 0.04em;
  color: #0077E1;
  text-align: center;
}

.section-result .msg {
  min-height: 273px;
  margin-top: 34px;
  padding: 34px 46px;
  background: #F3F3F3;
}

.section-result .msg p {
  font-size: 22px;
  line-height: 1.8;
  letter-spacing: 0.04em;
}

.section-result .result-btn {
  margin-top: 113px;
  text-align: center;
}

.section-result .result-btn a {
  width: fit-content;
  height: auto;
  padding: 40px 55px;
  margin: 0 auto;
  font-size: 36px;
  font-weight: 500;
  color: #FFF;
  background: #BBA170;
  column-gap: 5px;
}

.section-result .result-btn a:after {
  content: "";
  display: block;
  width: 53px;
  height: 24px;
  background: url(../img/icon-result-doublearrow.svg) no-repeat;
  background-size: cover;
  transition: all 0.3s ease;
}

.section-result .result-btn a:hover:after {
  transform: translateX(20px);
}

@media screen and (max-width: 768px) {
  #content {
    padding-bottom: 14.667vw;
  }

  .section {
    padding: 0 17px;
  }

  .page-header {
    padding-top: 7.467vw;
  }

  .page-header > p {
    font-size: 3.733vw;
  }

  .page-header h2 {
    margin: 4.933vw auto 0 auto;
    font-size: 9.067vw;
  }

  .page-header h3 {
    column-gap: 1.067vw;
    margin: 6vw auto 0 auto;
    font-size: 5.733vw;
  }

  .page-header h3 span {
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 0.267vw;
    width: 7.6vw;
    height: 7.6vw;
    border: 2px solid #000;
  }

  .page-header .image-doctor {
    right: 0;
    bottom: 0;
  }

  .page-header .image-doctor img {
    width: 22.933vw;
    height: auto;
  }

  .check-sheet ul {
    gap: 3.333vw 0;
    margin-top: 6.667vw;
  }

  .check-sheet ul li .check-num {
    column-gap: 1.067vw;
    height: 14.667vw;
    padding: 0 2.533vw 0 3.2vw;
    font-size: 2.533vw;
  }

  .check-sheet ul li .check-num span {
    width: 6.133vw;
    height: 6.133vw;
    font-size: 4.133vw;
    line-height: 6.133vw;
  }

  .check-sheet ul li .check-text {
    height: 14.667vw;
    padding: 0 3.2vw 0 3.2vw;
    font-size: 3.467vw;
  }

  .check-sheet ul li .check-mark .checkbox {
    height: 7.6vw;
    width: 7.6vw;
    border: 2px solid #717171;
    background-size: 6.4vw 6.4vw;
  }

  .check-sheet ul li .check-mark .checkbox:checked {
    background: #FFF url(../img/icon_check.svg) center center no-repeat;
    background-size: 6.4vw 6.4vw;
  }

  .check-sheet .check-btn {
    width: 100%;
    max-width: 77.333vw;
    height: 15.467vw;
    margin: 11.333vw auto 0 auto;
    font-size: 4.8vw;
    font-weight: 500;
    background: #0077E1 url(../img/icon-check-arrow.svg) no-repeat;
    background-size: 9.067vw 1.6vw;
    background-position: center right 4.533vw;
  }

  .check-sheet .check-btn:hover {
    background: #0077E1 url(../img/icon-check-arrow.svg) no-repeat;
    background-size: 9.067vw 1.6vw;
    background-position: center right 2.667vw;
  }

  .section-result-inner {
    display: none;
    margin-top: 12vw;
  }

  .section-result h2 {
    padding-bottom: 4vw;
    font-size: 5.733vw;
  }

  .section-result h3 {
    margin-top: 4.4vw;
    font-size: 3.467vw;
    font-weight: 500;
    text-align: center;
  }

  .section-result .level-box {
    display: none;
  }

  .section-result .level {
    column-gap: 0.267vw;
    width: 16.267vw;
    height: 16.267vw;
    margin: 2.267vw auto 0 auto;
    font-size: 3.067vw;
    line-height: 16.267vw;
  }

  .section-result .level span {
    font-size: 5.333vw;
  }

  .section-result .msg-caption {
    margin-top: 4.4vw;
    font-size: 3.733vw;
  }

  .section-result .msg {
    min-height: 44.8vw;
    margin-top: 5.067vw;
    padding: 3.867vw 5.333vw;
  }

  .section-result .msg p {
    font-size: 2.933vw;
  }

  .section-result .result-btn {
    margin-top: 13.067vw;
  }

  .section-result .result-btn a {
    display: flex;
    width: fit-content;
    max-width: 100%;
    padding: 4.667vw 4vw;
    font-size: 4.8vw;
    column-gap: 5px;
  }

  .section-result .result-btn a:after {
    width: 3.2vw;
    height: 2.8vw;
    background: url(../img/icon-result-doublearrow.svg) no-repeat;
    background-size: cover;
    transition: all 0.3s ease;
  }

  .section-result .result-btn a:hover:after {
    transform: translateX(1.333vw);
  }
}

.link_list {
  padding-top: 100px;
}
.link_list ul {
  display: flex;
  flex-wrap: wrap;
}
.link_list li {
  width: calc((100% - 20px) / 2);
  border-top: 1px solid #000;
}
.link_list li:nth-child(n+3){
  border-bottom: 1px solid #000;
}
.link_list li:nth-child(even){
  margin-left: 20px;
}
.link_list li a {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 70px;
  background-color: #F3F3F3;
  background-image: url(../img/icon_link_arrow.svg);
  background-repeat: no-repeat;
  background-size: 13px 17px;
  background-position: center right 19px;
  font-weight: 500;
  font-size: 20px;
  transition: .3s;
}
.link_list li a:hover {
  opacity: .7;
}

@media screen and (max-width: 768px) {
  .link_list {
    padding-top: calc((110/750)*100vw);
  }
  .link_list ul {
    display: block;
    max-width: 77.333vw;
    margin: 0 auto;
  }
  .link_list li {
    width: 100%;
    border-top: none;
    border-bottom: 1px solid #000;
  }
  .link_list li:first-child{
    border-top: 1px solid #000;
  }
  .link_list li:nth-child(even){
    margin-left: 0;
  }
  .link_list li a {
    height: calc((80/750)*100vw);
    background-size: calc((15/750)*100vw) calc((20/750)*100vw);
    background-position: center right calc((40/750)*100vw);
    font-size: calc((24/750)*100vw);
  }
}
@media screen and (max-width: 768px) {
    #content {
        padding-bottom: 4vw;
    }
}